[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kmplayer -caption "%c" %i %m %U
Icon=kmplayer
X-DocPath=kmplayer/index.html
Comment=TDE interface for MPlayer
Comment[af]=TDE koppelvlak na MPlayer
Comment[ar]=واجهة TDE لِــ MPlayer
Comment[be]=TDE інтэрфейс да MPlayer
Comment[bg]=TDE интерфейс за MPlayer
Comment[br]=Etrefas MPlayer evit TDE
Comment[bs]=TDE interfejs za MPlayer
Comment[ca]=Interfície TDE per a MPlayer
Comment[cs]=TDE rozhraní pro MPlayer
Comment[csb]=Interfejs TDE dlô MPlayer
Comment[da]=TDE-grænseflade for MPlayer
Comment[de]=TDE-Oberfläche für MPlayer
Comment[el]=Περιβάλλον χρήσης του MPlayer για το TDE
Comment[es]=Interfaz TDE para MPlayer
Comment[et]=TDE MPlayeri liides
Comment[fi]=TDE-käyttöliittymä MPlayerille
Comment[fr]=Une interface de MPlayer pour TDE
Comment[gl]=Interface de TDE para MPlayer
Comment[he]=ממשק TDE של MPlayer
Comment[hi]=एमप्लेयर हेतु केडीई इंटरफेस
Comment[hu]=TDE-alapú felület az MPlayerhez
Comment[it]=Interfaccia TDE per MPlayer
Comment[ja]=MPlayer の TDE インターフェース
Comment[nb]=TDE-grensesnitt for MPlayer
Comment[nl]=TDE-interface voor MPlayer
Comment[pa]=MPlayer ਲਈ TDE ਇੰਟਰਫੇਸ
Comment[pt]=Interface TDE para o MPlayer
Comment[pt_BR]=Interface do TDE para o MPlayer
Comment[ru]=Интерфейс TDE для MPlayer
Comment[sk]=TDE rozhranie pre MPlayer
Comment[sr]=TDE-ов интерфејс за MPlayer
Comment[sr@Latn]=TDE-ov interfejs za MPlayer
Comment[sv]=TDE-gränssnitt för Mplayer
Comment[ta]=எம் இயக்கிக்கான கேடீஇ இடைமுகம்
Comment[th]=ระบบติดต่อผู้ใช้แบบ TDE ของ MPlayer
Comment[tr]=MPlayer için TDE arayüzü
Comment[uk]=Інтерфейс TDE для MPlayer
Comment[xx]=xxTDE interface for MPlayerxx
Comment[zh_CN]=MPlayer 的 TDE 界面
Comment[zh_TW]=Mplayer 的 TDE 介面
Terminal=false
Name=KMPlayer
Name[hi]=केएमप्लेयर
Name[hu]=KMPLayer
Name[sv]=Kmplayer
Name[ta]=கேஎம்இயக்கி
Name[xx]=xxKMPlayerxx
MimeType=application/ogg;application/smil;application/vnd.ms-asf;application/vnd.rn-realmedia;application/x-kmplayer;application/x-mplayer2;application/x-ogg;application/xspf+xml;video/avi;video/mediaplayer;video/mp4;video/mpeg;video/quicktime;video/vnd.rn-realvideo;video/x-avi;video/x-flic;video/x-matroska;video/x-ms-asf;video/x-msvideo;video/x-ms-wmp;video/x-ms-wmv;video/x-ms-wvx;video/x-ogm;video/x-theora;uri/mms;uri/pnm;uri/rtspt;uri/rtspu;
X-TDE-InitialPreference=5
Categories=Qt;TDE;AudioVideo;
GenericName=Media Player
GenericName[af]=Media Speler
GenericName[ar]= قارئ الوسئط
GenericName[be]=Медыяпрайгравальнік
GenericName[bg]=Медия плеър
GenericName[br]=Soner liesvedia
GenericName[ca]=Reproductor de medis
GenericName[cs]=Přehrávač médií
GenericName[csb]=Òdgrëwôcz lopków wideò
GenericName[cy]=Chwaraeydd Cyfryngau
GenericName[da]=Medieafspiller
GenericName[el]=Αναπαραγωγή πολυμέσων
GenericName[es]=Reproductor multimedia
GenericName[et]=Meediamängija
GenericName[fr]=Lecteur multimédia
GenericName[ga]=Seinnteoir Meán
GenericName[gl]=Reprodutor Multimédia
GenericName[he]=נגן מדיה
GenericName[hi]=मीडिया प्लेयर
GenericName[hu]=Médialejátszó
GenericName[it]=Lettore multimediale
GenericName[ja]=メディアプレーヤ
GenericName[ka]=მედიადამკვრელი
GenericName[lt]=Media grotuvas
GenericName[mk]=Изведувач на мултимедиа
GenericName[nb]=Mediaspiller
GenericName[nl]=Mediaspeler
GenericName[pa]=ਮੀਡਿਆ ਪਲੇਅਰ
GenericName[pt]=Leitor Multimédia
GenericName[pt_BR]=Reprodutor de Mídia
GenericName[ru]=Медиаплеер
GenericName[sk]=Multimediálny prehrávač
GenericName[sr]=Медија плејер
GenericName[sr@Latn]=Medija plejer
GenericName[sv]=Mediaspelare
GenericName[th]=โปรแกรมเล่นสื่อ
GenericName[tr]=Medya Oynatıcı
GenericName[uk]=Аудіо-відео програвач
GenericName[xh]=Umdlali we Midia
GenericName[xx]=xxMedia Playerxx
GenericName[zh_CN]=媒体播放器
GenericName[zh_TW]=媒體播放程式
GenericName[zu]=Umdlali Wezezindaba
